Subject: Re: [saag] Feedback solicited for Privacy and Identity Management Terminology

From: [email-masked] (Scott O. Bradner)
Date: Mon, 13 Sep 2010 19:31:06 -0400 (EDT)

sorry for the belated comment in this ID

imo - this ID does get around to providing some reasonable definitions
for useful privacy and identity management terminology but it takes a
long time to get there.  This ID is written in the style of an academic
conference or journal paper rather than an IETF terminology document.
I suggest that most of the ID be tweaked slightly and submitted to a
relevant journal. 

I do think that it would be good for the IETF to have a clear and easy
to understand BCP defining privacy and identity management terms but I
do not think this is the document (even if some of the actual
definitions seem OK).  A much shorter document with clear short
definitions with a paragraph or two of discussion would be quite useful.

Scott